
/************************ FONTS ***********************************/ 

@font-face {
	font-family: "Muli";
	font-style: normal;
	font-weight: 400;
	src: url("Muli-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Muli";
	font-style: italic;
	font-weight: 400;
	src: url("Muli-Italic.ttf") format("truetype");
}

@font-face {
	font-family: "Muli";
	font-style: normal;
	font-weight: 600;
	src: url("Muli-SemiBold.ttf") format("truetype");
}

@font-face {
	font-family: "Muli";
	font-style: italic;
	font-weight: 600;
	src: url("Muli-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
	font-family: "Muli";
	font-style: normal;
	font-weight: 700;
	src: url("Muli-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Muli";
	font-style: italic;
	font-weight: 700;
	src: url("Muli-BoldItalic.ttf") format("truetype");
}



/******************* GENERALES ************************************/ 

	body {
	margin: 0;
	font-family: 'Muli' !important ;
	font-size: 1rem;
	color: #495057  !important ;
	}


	.container-fluid {
		padding-right: 0 !important ;
		padding-left: 0 !important ;
	}


	a:hover {
		text-decoration: none;
	}
	
	.strong {
		font-weight: 700;
	}


	#desplegables .row {
		display: inline-block !important; 
	}
	

/******************* MENU RESPONSIVE  *****************************/
/* Tiene problemas con el dropdown al tener el bootstrap. Cambiar el nombre */

	.topnav {
	  overflow: hidden;
	  background-color: #FFFFFF;
	  margin-top: 1em;
	  font-family: 'Muli' ;
	  font-size: 1em;
	}

	.topnav a {
	  float: left;
	  font-weight:600;
	  display: block;
	  color: #40796c;
	  text-align: center;
	  padding: 14px 16px;
	  text-decoration: none;
		
	}


	.topnav .logo a {
		padding: 3px 16px;
	}

	.topnav .active {
	  background-color: #FFFFFF;
	  color: #40796c;
	}

	.topnav .icon {
	  display: none;
	}
	
	.topnav .items {
	  float: right;
	}

	.DropDown {
	  float: left;
	  overflow: hidden;
	  
	}

	.DropDown .dropbtn {
	  border: none;
	  outline: none;
	  color: #40796c;
	  padding: 14px 16px;
	  background-color: inherit;
	  font-family: inherit;
	  margin: 0;
	  font-weight:600;
	}

	.DropDown-content {
	  display: none;
	  position: absolute;
	  background-color: #FFFFFF;
	  min-width: 160px;
	  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	  z-index: 10;
	  padding:10px 0 15px 0;
	}

	.DropDown-content a {
	  float: none;
	  color: #40796c;
	  padding: 6px 12px 2px 12px;
	  text-decoration: none;
	  display: block;
	  text-align: left;
	}

	.topnav a:hover, .DropDown:hover .dropbtn {
	  background-color: #FFFFFF;
	  color: #9dd3af;
	  text-decoration: none;
	}

	.DropDown-content a:hover {
	  background-color: #FFFFFF;
	  color: #9dd3af;
	  text-decoration: none;
	}

	.DropDown:hover .DropDown-content {
	  display: block !important;}

	@media screen and (max-width: 600px) {
	  .topnav a:not(:first-child), .DropDown .dropbtn {
		display: none;
	  }
	  .topnav a.icon {
		float: right;
		display: block;
	  }
	}

	@media screen and (max-width: 600px) {
	  .topnav.responsive {position: relative;}
	  .topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	  }
	  .topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	  }
	  .topnav.responsive .DropDown {float: none;}
	  .topnav.responsive .DropDown-content {position: relative;}
	  .topnav.responsive .DropDown .dropbtn {
		display: block;
		width: 100%;
		text-align: left;
	  }
	}

/*************************** SEARCH *******************************/

	.search {    
		background: #9dd3af;
		padding: 3.3em 25em 2.5em 24.6em;
		margin: 1.5em 0em;
	}

	.search .btn-outline-secondary {
		color: #fff;
		background-color: #40796c;
		border-color: #40796c;
	}

/*************************** AVISO ********************************/

	.aviso {
		background: #f58634;
		color: #FFFFFF;
		margin: -1.5em 0 0 0;
		padding: .8em 24.5em 1em 24.5em;
	}


	.aviso a {
		color: #FFFFFF;
		text-decoration: underline;
	}

	.aviso a:hover {
		color: #9dd3af;
		text-decoration: underline;
	}

	.aviso h3 {
		color: #FFFFFF;
		margin-bottom: 0.5em;
		float:left;
		font-size: 1.4rem;
		margin-right: .5em;
		font-weight: 600;
	}

	.aviso dl {
	    line-height: 1.3;
	    margin-bottom: 0;
	    display: inline-block;
	    font-size: 1.1em;
	}

	.aviso summary {  font-size: 1.2em; }

	summary:focus {
	outline: -webkit-focus-ring-color auto 0;
	}
	
	
	/* Elimina las flechas del summary */
	details summary::-webkit-details-marker {  display:none; font-weight: 600;	}
	details > summary:first-of-type { list-style-type: none; font-weight: 600; }


/************************* DESPLEGABLES INICIO ********************/

	#desplegables_background {
		background: #FAFAFA;
		padding-top: 2em;
	}

	#desplegables {

	}
	
	#desplegables .form-group {
		margin-bottom: 1.4rem;
	}

	#desplegables .audios,
	#desplegables .directorio,
	#desplegables .capacitacion {
		margin-bottom: 2em;
	}

	#desplegables .titulo {
		font-size: 1.5em;
		font-weight: 600;
		margin-bottom: 15px;
	}
	
	#desplegables .audios .titulo {
		border-bottom: 1px solid #57a69547;
		color: #57A695;
	}
	#desplegables .directorio .titulo {
		border-bottom: 1px solid #337ab740;
		color: #337ab7;
	}
	#desplegables .capacitacion .titulo {
		border-bottom: 1px solid #fcba0e47;
		color: #fcba0e;
	}


/********************* NAVIGATION  ********************************/

	.navigation {
		margin: 2em 0;
	}

	.navigation.userprofile {
		margin: 2em 0 1.5em 0;
	}

	.navigation-menu {
		margin: 2em 0;
	}

	.navigation-menu select#medios-pais {
		margin-top: 1em;
	}
	
	.navigation .title-navigation {
		text-transform: uppercase;
	}

	.navigation .paginas-teaser {
		float:right; 
		font-weight:600;
	}


	.navigation .fa-angle-left,
	.navigation .fa-angle-right {
		background: #FFFFFF;
		padding: 5px 8px;
		border-radius: 13px;
	}

	.navigation .fa-angle-left {    margin: 0 2px 0 0; }
	.navigation .fa-angle-right {    margin: 0 0 0 2px; }

	.navigation .fa-tags, 
	.navigation .fa-book,
	fas fa-globe-americas,
	fa-users
	 {
		margin:0 5px 0 0;
	}

	.navigation .fa-headphones,
	.navigation .fa-calendar-alt {
		margin:0 5px 0 25px;
	}


/********************* CATEGORIAS GENERAL *************************/

	#categorias_background {
		background: #fafafa;
	}

	.teaser_container,
	.detail_container {
		background: #FFFFFF;
		border: 1px solid #B7DCD4;
	    border-radius: 4px 4px 0 0;
	    margin: 0 0 2.5em 0;
	}

	
	.teaser_container_data,
	.detail_container_data {
	     padding: 1em;
	}	

	.teaser_container_data_general, 
	.teaser_container_data_date,
	.detail_container_data_general, 
	.detail_container_data_date {
		font-size: .85em;
	}


/************************* COLECCIONES ****************************/

.teaser_container .title.collection {
    text-transform: uppercase;
    margin: 1.2em 0 0.3em 0;
    font-size: 1.1em;
    font-weight: 700;
}

.teaser_container .title.collection.audio {
	color: #57A695;
}

.teaser_container .title.collection.capacitacion {
	color: #f3b30d;
}

.teaser_container#collection { 
	padding:0 2em 1em 2em; 
	}


/********************* CONTENT DETAIL + TEASER ********************/
	

	 .row #content-detail {
		margin-right: -1px;
		margin-left: 0;
	}


	.teaser_container .title,
	.detail_container .title {
		text-transform: uppercase;
		margin-bottom: 0.7em;
		font-size: 1.3em;
		font-weight: 700;
	}


	#content-detail .image {
		width:10%;
	}
	#content-detail .audio {
		width:35%;
	}
	#content-detail .social {
		width:55%;
	}


	#content-detail .img-responsive {
		width: 110px;
		height: 110px;
		line-height: 0;
	 }


	#content-detail .audio,
	#content-detail .social 
	 {
		display: inline-flex;
		padding: 1.5em 0 1.5em 2em;
		margin: 0;
		color: #FFFFFF;
	}

	#content-detail .social a {
		color: #FFFFFF;
	}

	#content-detail .social i {
		font-size: 1.3em;
		margin: 2px 0 8px 0;
	}

	#content-detail .social span {
		font-size: .9em;
		display: block;
	}


	#content-detail .social .share, 
	#content-detail .social .save, 
	#content-detail .social .comment,
	#content-detail .social .series {
		text-align: center;
		padding: 0 1.2em;
	}

	#content-detail .social .share, 
	#content-detail .social .save {
		display: inline-block;
	}
	
	#content-detail .social .save .size,
	.detail_container_data .production-date,
	.teaser_container_data .production-date {
		display: inline;
	}

	.share {
		cursor: pointer;
	}

	.description, 
	.text, 
	.license,
	.series-detail {
		 padding: 1em 1em 0 1em;
	}

	.license {
		 padding: 0 1em 1em 1em;
	}
	
	.license .licencia-texto p {
		margin-bottom: 0;
	}
	
	.license .licencia-texto strong {
	margin-top: 1em;
    display: block; 
    }
	
	.license .license-img {
		width: 100%;
		max-width: 100px;
	}
	
	.license summary {
		font-weight: 600;
	    float: right;
		display: inline-block;
		margin-top: -2em;
	}
	
	.license dl {
		 margin-top: 1.5em;
	}

	.detail_container hr {
		margin-left: 1em;
		margin-right: 1em;
	}



/************************  AUDIO DETAIL *************************/

	#audio .title, 
	#audio .title a {
		color: #57A695;
	}
	
	#audio .tools {
	    background-color: #57a695; 
	}



		audio::-webkit-media-controls-panel {
		   background: #57a695 !important;
		 }		
		
		/*
		https://chromium.googlesource.com/chromium/blink/+/72fef91ac1ef679207f51def8133b336a6f6588f/Source/core/css/mediaControls.css?autodive=0%2F%2F%2F
		audio::-webkit-media-controls-panel
		* audio::-webkit-media-controls-mute-button
		audio::-webkit-media-controls-play-button
		audio::-webkit-media-controls-timeline-container
		audio::-webkit-media-controls-current-time-display
		audio::-webkit-media-controls-time-remaining-display
		audio::-webkit-media-controls-timeline
		audio::-webkit-media-controls-volume-slider-container
		audio::-webkit-media-controls-volume-slider
		audio::-webkit-media-controls-seek-back-button
		audio::-webkit-media-controls-seek-forward-button
		audio::-webkit-media-controls-fullscreen-button
		audio::-webkit-media-controls-rewind-button
		audio::-webkit-media-controls-return-to-realtime-button
		audio::-webkit-media-controls-toggle-closed-captions-button

		audio::-webkit-media-controls-play-button {
		  -webkit-appearance: none;
		  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAQCAMAAAD3Y3VMAAAAGFBMVEXqgWTqgWTqgWTqgWTqgWTqgWTqgWTqgWSqmnHoAAAAB3RSTlMAAQOQkaipUd1d4wAAADBJREFUeAFjYGBgZGSAAUZmZkY4k50dxmFiY6eIw8QKZLMwkspkYGSBMKEcGBPZzQCV0AGPVdxMxgAAAABJRU5ErkJggg==) 50% 50% no-repeat;
		}

		*/

/************************  AUDIOSERIES DETAIL *************************/

	#audioseries .title, 
	#audioseries .title a {
		color: #d0582f;
	}
	
	#audioseries .tools {
	    background-color: #e36237; 
	}
	
	#audioseries audio,
	#audioseries .social .save,
	#audioseries .social .series,
	#audioseries .text  {
	    display: none; 
	}

/*********************** CAPACITACIÓN DETAIL **********************/


	#capacitacion .tools {
	    background-color: #fcba0e; 
	 }
	
	#capacitacion .title, 
	#capacitacion .title a {
		color: #f3b30d;
	}	

	#capacitacion audio, 
	#capacitacion .text,
	#capacitacion .detail_container_data .production-date, 
	#capacitacion .teaser_container_data .production-date {
	    display: none; 
	 }

 	#capacitacion .series,
	#capacitacion .social .save .size {
		display: none;
	}


/* ------------------------ MODAL SHARE ----------------------------- */

	.modal-footer {
		border:0;
	}


	.modal-title {
		color: #40796C;
		text-transform: uppercase;
	}

	.modal-body.share img {
		margin: 0 5px 0 0;
	}

	.default.tools .share {
		cursor: pointer;
	}

	.modal-body .text {
		padding: 0;
		margin: 5px 0 10px 0;
	}

	.modal-body textarea {
		width: 100%;
		border: 1px solid #E5E5E5;
		margin: 0px 0px 20px 0;
		padding: 5px;
	}

	.modal-body .download {
		margin:10px 0 0 0;
		background: #40796C;
		color: #FFFFFF;
		font-weight: 700;
		display: inherit;
		border-radius: 5px;
	}

	.modal-footer .btn#close {
		background: #ff7f7f;
		color: #FFFFFF;
		font-weight: 700;
	}

	.modal-content {
		padding: 15px;
	}

	.modal-header .close {
		margin: 0 !important;
		padding: 0px 2px 5px 2px !important;
		background: #f00;
		border-radius: 48px;
		width: 38px;
		color: #FFFFFF;
		font-size: 2em;
	}

	/* MODAL TEASER*/

	.w3-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
	.w3-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
	.w3-container,.w3-panel{
		padding: 1em 2em;
		text-align: left;}.w3-panel{margin-top:16px;margin-bottom:16px}
	.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
	.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}

	.w3-container h2 {font-size: 1.5rem;
		margin: 0 0 1.7rem 0;
		border-bottom: 1px solid #cfdfe8;
		color: #bdcad1;
		padding: 0 0 5px 0;
		font-weight: 200;
	}

	@media (max-width:600px){
	.w3-modal-content {margin:0 10px;width:auto!important}
	.w3-modal{padding-top:30px}
	}
	@media (max-width:768px){
	.w3-modal-content{width:500px}
	.w3-modal{padding-top:50px}
	}
	@media (min-width:993px){
	.w3-modal-content{width:900px}.w3-hide-large{display:none!important}.w3-sidebar.w3-collapse{display:block!important}}


/**************************** COMENTARIOS *************************/

	.comments {
	padding: 0 1em;
		}
	 
	.comments-title {
		color: #777777;
	    margin-bottom: 0.7em;
		font-size: 1.1em;
		font-weight: 700;
	}
	
	.comment-item {
		margin: 1.5em ;
		}
	
	.comment-item hr {
		margin: 20px 0;
		border: 0;
		border-top: 1px solid #eee;
		}
	.comment-meta {
		font-weight: 700;
	}
	.comment-meta span {
		    text-transform: uppercase;
	}

   .comments summary {
    padding: 10px 38px;
    background: #e36237;
    margin: 0 0 1.5em 0;
    display: inline-block;
    color: #FFFFFF;
    font-weight: 700;
    border-radius: 5px;
	}


/**************************** USERPROFILE *************************/

	#userprofile .title, 
	#userprofile .title a {
		color: #239e9d;
	}
	
	
	#userprofile #content-detail .audio {
		display:none;
	}

	 #userprofile #content-detail .social {
		width:90%;
		background: #2ab3b1;
	}

	#userprofile .social-content {
		text-align: center;
		margin: 0 3em;
	}
	
	#userprofile .social-content i {
	    display: block;
	}

	#userprofile .button-container {
		display: inline-flex;
		padding: 0 1em 2em 1em;
	}

	#userprofile .button {
		padding: 10px 20px;
		color: #FFFFFF;
		width: 150px;
		display: block;
		border-radius: 5px;
		text-align: center;
		margin-right:2em;
	}

	#userprofile #audios.button {
		background-color: #57a695;
		border:1px solid #488e7f;
	}

	#userprofile #audios.button:hover {
		background-color: #488e7f;
	}

	#userprofile #audioseries.button {
		background-color: #E36237; 
		border:1px solid #d0582f;    
	}
	
	#userprofile #audioseries.button:hover {
		background-color: #d0582f; 
	}

	#userprofile #manuales.button {
		background-color: #fcba0e;
		border:1px solid #e0a50b;
	}
	
	#userprofile #manuales.button:hover {
		background-color: #e0a50b;
	}



/***************************** FOOTER *****************************/

	#footer_background {
		border-top: 1px solid #eceaea;
		background: #FFFFFF;
	}
	
	#footer {
		padding: 2em 1em;
	}

	
	#footer .licencia {
		width: 50%;
		float:left;
	    margin-bottom: 2em;
	}
	
	#footer .licencia p {
		margin: 10px;
		font-size: .9em;
	}
	
	#footer .licencia img {
		width: 25%;

	}

	
	#footer .menu {
		float:right;
		color: #40796c;
		margin-top: 1em;
		
	}
	
	#footer .menu a {
		color: #40796c;
		margin: 20px 0 0 0;
		padding: 0 10px;
		font-size: .9em;
	}
	
	#footer .menu a:hover {
	    color: #9dd3af;
	}
	
	#footer .banner  {
		 width: 50%;
		 float: right;
	}
	
	#footer .banner img {
		width: 26%;
		margin: 0px 0px 0 35px;
	}




/********************* ESTÁTICAS  ********************************/	

	#nosotrxs, 
	#ayuda,
	#contacto  { 
		padding: 2em; 
	}

	#nosotrxs .fas, 
	#ayuda .fas,
	#contacto .fas { 
		margin-right: 5px; 
	}

	#nosotrxs .block_titulo, 
	#ayuda .block_titulo, 
	#contacto .block_titulo {
		background: #FFFFFF;
		padding: 10px 15px;
		border: 1px solid #dcdcdc;
		border-radius: 5px;
		display: inline-block;
		width: 100%;
		font-size: 1.2em;
		color: #40796c;
		font-weight: 600;
		text-transform: uppercase;
		margin: 1em 0 0.5em 0;
	}

	#nosotrxs .pregunta, 
	#ayuda .pregunta  {
		font-size: 1.1em;
		font-weight: 700;
		margin: 1em;
		width: 100%;
		}
		
	#nosotrxs .texto {
		margin-left: 1em;
			margin-bottom: 1em;
			font-size: 1.1em;
		}
		
	#nosotrxs ul {
		margin: 1em 0;
		}
	#nosotrxs li {
		margin: .5em 0;
		
		}
	
	#ayuda div, 
	#contacto div {
		margin-left: 1em;
		}

	#contacto .contacto {
		font-size: 1.1em;
		margin-bottom: 1em;
		}
	


/******************************************************************* 
*********************** RESPONSIVE *********************************
*******************************************************************/

	.menu-responsive.form-group, 
	.paginas-teaser.footer {
		display:none;
	}



	/* 320 x 767 Mobile */
	@media (max-width: 780px) { 

		.row {
			display: block !important;
			margin-right: 0 !important;
			margin-left: 0 !important;
		}

		#myTopnav {
			display:none;
		}
		
		.menu-responsive.form-group {
			display: block;
			margin:0 1em;
		}
		
		.menu-responsive .logo {
			text-align: center;
			margin: 1em 0;
		}
		
		.search {
			display: block;
			padding: 2em 1em 1.5em 1em;
		}		

		.aviso {
			padding: 1em;
		}
		
		.aviso h3 {
			font-size: .9rem;
		}
		
		.aviso summary {
			font-size: 1em;
		}

		.aviso dl {
			font-size: 0.8em;
		}

		.aviso p {
			margin-top: 1em;
		}

		.header .logo img {
			max-width: 50%;
		}
			
		.header .texto {
			display: block;
			font-size: 1rem;
			margin: 1em 0;
		}
		

		#desplegables_background {
			display: inline-block;
		}


		.teaser_container .title, .detail_container .title {
			font-size: .9em;
		}

		.teaser_container .tools {
			display: none !important;
		}

		.detail_container .img-responsive {
			display:none;
		}

		#content-detail .audio, #content-detail .social {
			padding: .5em;
		    display: flex;
		}

		#content-detail .social .share, #content-detail .social .save, #content-detail .social .comment, #content-detail .social .series {
			text-align: center;
			padding: 0 .7em;
			font-size: .8em;
		}

		#userprofile #content-detail .social {
		width: 100%;
		}
		
		#userprofile.detail_container {
			margin:0;
		}

		#userprofile .social-content {
			text-align: center;
			padding: 0 .6em;
			font-size: .6em;
			margin:0;
		}
		
		.navigation.userprofile {
			margin: 1em 0;
		}
		
		#userprofile .button {
			padding: 6px 15px;
			width: 46%;
			font-size: .7em;
			font-weight: 700;
			margin: 0 .6em;

		}

		#nosotrxs .block_titulo, #ayuda .block_titulo, #contacto .block_titulo,
		#nosotrxs .texto, #ayuda .texto, #contacto .texto,
		#nosotrxs .pregunta, #ayuda .pregunta {
			font-size: 1em;
		}

		h4.modal-title {
			font-size: 1em;
		}

		.navigation {
			margin: 0;
			padding: 1em 0;
			display: inline-block;
		}

		.navigation .paginas-teaser {
			margin: 1em 0 0 0;
		}
		
		.description, .text, .license, .series-detail {
			font-size: .8em;
		}
				
		.pagination-teaser-footer {
			display:block;
			text-align: center;
			padding: 0 0 2em 0;
		}

		#pagination {
			display:none;
		}


		#footer .licencia {
			width: 100%;
			margin-bottom:1em;
		}

		#footer .banner {
			width: 100%;
			float: left;
		}

		#footer .banner img {
			width: 40%;
			margin: 0 0 0 5em;
			display: block;
		}

		#footer .licencia p {
			font-size: .6em;
		}

		#footer .menu a {
			padding: 0 1px;
			font-size: .6em;
		}



	} 	/* End Mobile */
